Subject: bug#25606: patches installed for 25605, 25606

From: Eli Zaretskii <[email-masked]>
Date: Mon, 13 Feb 2017 16:37:18 +0200

> From: Michael Albinus <[email-masked]>
> Cc: Paul Eggert <[email-masked]>,  [email-masked],  [email-masked]
> Date: Mon, 13 Feb 2017 10:11:21 +0100
> 
> >> "make check". That's what's documented, right?
> >
> > This runs everything, which is too much.  How do I run this single
> > test?  (AFAIU, it runs each test exactly as I did.)
> 
> # make -C test fns-tests SELECTOR=\'test-cycle-lax-plist-get

Yes, I know.  But that doesn't work for tests under manual/, which is
what I was asking about.